{
  "format":2,
  "licenseName":"NIX 909",
  "mainPartName":"nix_97dakota_chassis",
  "model":"nix_97_dakota",
  "paints":[
    {
      "baseColor":[
        0.4,
        0.05,
        0.05,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.05,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.4,
        0.05,
        0.05,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.05,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.72,
        0.72,
        0.72,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.05,
      "roughness":0.6
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R_premium",
    "licenseplate_design_2_1":"beamwheeler-Default",
    "linelock":"linelock_R",
    "n2o_system":"",
    "nix_3link_links_R":"nix_3link_links_R",
    "nix_3link_skidplate":"nix_3link_bellyskid",
    "nix_97dakota_backlight":"nix_97dakota_backlight",
    "nix_97dakota_body":"nix_97dakota_body",
    "nix_97dakota_bumper_F":"nix_97dakota_bumper_crawler_F",
    "nix_97dakota_cb_radio":"",
    "nix_97dakota_dash":"nix_97dakota_dash",
    "nix_97dakota_door_L":"nix_97dakota_door_L",
    "nix_97dakota_door_R":"nix_97dakota_door_R",
    "nix_97dakota_door_trim_L":"nix_97dakota_door_trim_L",
    "nix_97dakota_door_trim_R":"nix_97dakota_door_trim_R",
    "nix_97dakota_doorglass_FL":"",
    "nix_97dakota_doorglass_FR":"",
    "nix_97dakota_extinguisher":"nix_97dakota_extinguisher",
    "nix_97dakota_fascia":"nix_97dakota_fascia_alt",
    "nix_97dakota_fender_L":"nix_97dakota_fender_L_cut",
    "nix_97dakota_fender_R":"nix_97dakota_fender_R_cut",
    "nix_97dakota_fender_extra":"nix_97dakota_antenna",
    "nix_97dakota_frame":"nix_truggy_97dakota_frame",
    "nix_97dakota_gauges":"nix_97dakota_gauges",
    "nix_97dakota_grille":"nix_97dakota_grille_mesh",
    "nix_97dakota_headlight_L":"nix_dakota_headlight_L",
    "nix_97dakota_headlight_R":"nix_dakota_headlight_R",
    "nix_97dakota_hood":"nix_97dakota_hood",
    "nix_97dakota_mirror_L":"nix_97dakota_mirror_L",
    "nix_97dakota_mirror_R":"nix_97dakota_mirror_R",
    "nix_97dakota_radsupport":"nix_97dakota_radsupport",
    "nix_97dakota_rocksliders":"",
    "nix_97dakota_rollcage":"nix_chromoly_cage_dakota",
    "nix_97dakota_roofrack":"",
    "nix_97dakota_seat_F":"nix_97dakota_race_seat_FL",
    "nix_97dakota_seat_FR":"nix_97dakota_race_seat_FR",
    "nix_97dakota_shifter":"",
    "nix_97dakota_shifter_T":"nix_97dakota_shifter_T",
    "nix_97dakota_steeringwheel":"nix_97dakota_steeringwheel_03a",
    "nix_97dakota_windshield":"nix_97dakota_windshield",
    "nix_ascender_towingeyes":"nix_ascender_towingeyes_red",
    "nix_bedcage_97dakota_fenders":"nix_bedcage_97dakota_fenders",
    "nix_bedcage_fueltank":"nix_bedcage_fueltank_gas",
    "nix_bedcage_jack":"nix_bedcage_jack",
    "nix_bellyskid_rocklights":"nix_bellyskid_rocklights",
    "nix_cage_lights":"nix_cage_lights",
    "nix_cage_lights_accessory":"nix_roundlight_cover_baja",
    "nix_cage_taillight_bar":"nix_cage_taillight_bar",
    "nix_chromoly_cage_dakota_bedbar":"",
    "nix_chromoly_cage_dakota_mirror":"nix_chromoly_cage_dakota_mirror",
    "nix_chromoly_cage_dakota_pads":"nix_chromoly_cage_dakota_pads_red",
    "nix_chromoly_cage_dakota_sunvisor":"nix_chromoly_cage_dakota_sunvisor",
    "nix_custom_axle_brace_F":"nix_custom_axle_truss_F",
    "nix_custom_axle_brace_R":"nix_custom_axle_truss_R",
    "nix_custom_axle_diff_F":"nix_terratrax_diffcover_F",
    "nix_custom_axle_diff_R":"nix_terratrax_diffcover_R",
    "nix_custom_axle_housing_F":"nix_custom_axle_housing_F",
    "nix_custom_axle_housing_R":"nix_custom_axle_housing_R",
    "nix_custom_axle_hub_F":"nix_terratrax_3link_hub_F",
    "nix_custom_axle_pinion_guard_R":"nix_custom_axle_pinion_guard_R",
    "nix_custom_driveshaft_SFA":"nix_custom_driveshaft_SFA",
    "nix_hubs_8_F":"nix_terratrax_hub_8lug_F_alt",
    "nix_hubs_8_R":"nix_terratrax_hub_8lug_R_alt",
    "nix_pickup_power_steering":"nix_terratrax_hydrosteer",
    "nix_pickup_sparetire":"nix_terratrax_xt_39_17_sparetire",
    "nix_pickup_steering_3link":"nix_terratrax_3link_steering",
    "nix_terratrax_beadlock_17x10_8_F":"nix_terratrax_beadlock_17_8lug_black_F",
    "nix_terratrax_beadlock_17x10_8_R":"nix_terratrax_beadlock_17_8lug_black_R",
    "nix_tire_17x10_F":"nix_terratrax_xt_39_17x10_f",
    "nix_tire_17x10_R":"nix_terratrax_xt_39_17x10_r",
    "nix_truggy_97dakota_bumper_R":"nix_truggy_97dakota_bumper_R",
    "nix_truggy_axle_F":"nix_truggy_axle_3link_F",
    "nix_truggy_axle_R":"nix_truggy_axle_3link_R",
    "nix_truggy_swaybar_R":"nix_truggy_terratrax_airbump_R",
    "nix_tuggy_coilovers_F":"nix_tuggy_terratrax_airshock_F",
    "nix_tuggy_coilovers_R":"nix_tuggy_terratrax_airshock_R",
    "paint_design":"nix_97dakota_body_dirty",
    "pickup_ABS":"pickup_ABS",
    "pickup_axleshafts_F":"nix_3link_axleshafts_F",
    "pickup_brake_F":"pickup_brake_F",
    "pickup_brake_R":"pickup_brake_R",
    "pickup_converter":"pickup_converter_heavy",
    "pickup_differential_R":"pickup_differential_R_locking",
    "pickup_differential_SFA":"pickup_differential_SFA_locking",
    "pickup_driveshaft_R_short":"pickup_driveshaft_R_short",
    "pickup_engine":"nix_pickup_engine_v8_5.7",
    "pickup_engine_v8_ecu":"pickup_engine_v8_ecu_race",
    "pickup_engine_v8_internals":"pickup_engine_v8_internals_heavy",
    "pickup_enginemounts":"pickup_enginemounts_heavy",
    "pickup_exhaust_v8":"nix_pickup_dual_muffler_v8",
    "pickup_finaldrive_R":"pickup_finaldrive_R_race",
    "pickup_finaldrive_SFA":"pickup_finaldrive_SFA_race",
    "pickup_header_v8":"pickup_header_v8_race",
    "pickup_hub_F":"pickup_hub_F_8",
    "pickup_hub_R":"pickup_hub_R_8",
    "pickup_intake_v8":"pickup_intake_v8_race",
    "pickup_mod":"",
    "pickup_oilpan_v8":"pickup_oilpan_v8_race",
    "pickup_radiator":"nix_cbr_radiator",
    "pickup_swaybar_F_SFA":"",
    "pickup_transfer_case":"pickup_transfer_case_4WD_offroad",
    "pickup_transmission":"pickup_transmission_4A",
    "pickup_wheeldata_F":"pickup_wheeldata_F",
    "pickup_wheeldata_R":"pickup_wheeldata_R",
    "race_seat_FL":"race_seat_FL",
    "race_seat_FR":"race_seat_FR",
    "skin_interior":"",
    "skin_race_seat_FL":"skin_race_seat_FL_gray",
    "skin_race_seat_FR":"skin_race_seat_FR_gray",
    "soundscape_horn":"soundscape_horn_3",
    "wheel_F_8":"nix_terratrax_revolver_17_8lug_black_F",
    "wheel_R_8":"nix_terratrax_revolver_17_8lug_black_R"
  },
  "vars":{
    "$axlelocation_F3":0.05,
    "$brakestrength":1,
    "$bumpstop_F3":0.17,
    "$bumpstop_R3":0.19,
    "$caster_F3":0,
    "$damp_bump_F3":4000,
    "$damp_bump_F3_fast":9000,
    "$damp_bump_R3":4000,
    "$damp_bump_R3_fast":9000,
    "$damp_rebound_F3":4000,
    "$damp_rebound_R3":4000,
    "$ffbstrength":1,
    "$finaldrive_F":4.88,
    "$finaldrive_R":4.88,
    "$fuel":90,
    "$revLimiterCutTime":0.15,
    "$revLimiterRPM":5400,
    "$spring_F3":20000,
    "$spring_R3":20000,
    "$springheight_F3":-0.01,
    "$springheight_R3":0,
    "$steer_center_F":0,
    "$steer_center_F3":0,
    "$tirepressure_F":6.4,
    "$tirepressure_R":6,
    "$toe_F3":0,
    "$toe_FR":0.999,
    "$trackbar_F3":-0.003,
    "$trackbar_R":0,
    "$trackoffset_F":-0.01,
    "$trackoffset_R":-0.01
  }
}